Subject: [bug#54539] [PATCH 0/6] Start breaking up import cycles

From: Maxime Devos <[email-masked]>
Date: Wed, 23 Mar 2022 19:46:57 +0100

Import cycles make some packaging things harder and prevent some
proposed optimisations to "guix pull", let's start eliminating them.
TBC ...